function WriteSidePanel()
{
var blnShowButton=false;
	var strHTML='';
	
	if(parent.UserHasAccessToView(65, parent.m_strValidViewIDs)){
		strHTML+=m_objMqButton.GetTextButtonHTML("RequestAssets", "Return to<br />Request Assets", "parent.LoadView('View=Resources%2FRequest%5FAssets')", "", 65, "", "", 150);
	}

	document.write(strHTML);
}

function EditResInfo(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}